@charset "utf-8";

/* sns */
.snsBox button {float:left;margin-left:12px;width: 50px;height: 50px; line-height: 50px; border: 1px solid #bbbbbb; border-radius: 0.8rem;}
.snsBox .btnTwt{background-position: 7px 9px; margin-left: 12px;}
.snsBox .btnKkot{background-position: -43px 9px;}
.snsBox .btnBand{background-position: -73px 9px;}
.snsBox .btnFbook{background-position: -113px 9px;}
.snsBox .snsClose{right: -124px;}
.snsBox .sns_more {left: -186px;}

@media screen and (max-width:480px) {

	/* sns */
	.snsBox .snsClose{right: -79px;}
	.snsBox button {width: 30px; height: 30px; line-height: 30px; border-radius: 0.7rem; margin-left: 10px; background-size: 122px 23px;}
	.snsBox .snsClose,
	.snsBox .btnShare,
	.snsBox .btnPrint { width: 30px; height: 30px; line-height: 30px; border-radius: 0.7rem;}
	.snsBox .sns_more {left: -121px;}
	.snsBox .btnTwt{background-position: 0px 2.5px;}
	.snsBox .btnKkot{background-position: -43px 2.5px;}
	.snsBox .btnBand{background-position: -64px 2.5px;}
	.snsBox .btnFbook {background-position: -95.5px 2.5px;}
}
